[3DS] Luma3DS d'AuroraWright v7.0.5 disponible

501 visiteurs sur le site | S'incrire

20 derniers téléchargements 20 derniers dossiers et tutoriaux
3DS DS
[3DS] Luma3DS d'AuroraWright v7.0.5 disponible
La développeur AuroraWright revient nous propose sur son profil GitHub une nouvelle version de son custom firmware dédié à la 3DS, Luma3DS passe en effet à la version v7.0.5.
 
Pour rappel, Luma3DS est un fork de ReiNAND de Reisyukaku qui auparavant se nommé AuReiNAND.
 
Au chapitre des nouveautés de cette version 7.0.5, vous pouvez maintenant charger les binaires code.bin et les correctifs code.ips pour les modules système et les applets. La développeuse a corrigé une rupture LayeredFS avec la 7.0.4 avec plusieurs jeux (Animal Crossing, Zelda Triforce Heroes et probablement plus), et du coup elle a corrigé son code pour limiter les conflits.

 

 

 

 

v7.0.5
You can now load code.bin binaries and code.ips patches for system modules and applets.
Fixed LayeredFS being broken in 7.0.4 with several games (Animal Crossing, Zelda Triforce Heroes and probably more).
Rewrote a large part of the LayeredFS code, this should allow to properly fix eventual conflicts that arose with extdata and other non-RomFS archives.

 

 

 
Téléchargement : Luma3DS v7.0.5
 
Dimanche 07 Mai 2017, 08:30 par tralala.
Source : github.com/AuroraWright/Luma3DS/releases
07 mai 2017, 08:39
Approuver ce commentaire (+1)
merci
Répondre à ce commentaire
07 mai 2017, 10:48
Approuver ce commentaire (+1)
Merci pour l'info & au dev
Répondre à ce commentaire
07 mai 2017, 10:59
Approuver ce commentaire (+1)
Bonjour, j ai un pote qui possède une 3ds jap.
J ai installer Luma.
Il peux maintenant jouer au jeux fr mais les jeux passe tous en jap ou anglais normal car la console ne possède que le jap.
Est ce qu' il y a un moyen de forcer les jeux en fr sur console japonaise?
Répondre à ce commentaire
07 mai 2017, 11:51
Approuver ce commentaire (+1)
Merci de vous connecter pour poster un commentaire

Bonjour, j ai un pote qui possède une 3ds jap.
J ai installer Luma.
Il peux maintenant jouer au jeux fr mais les jeux passe tous en jap ou anglais normal car la console ne possède que le jap.
Est ce qu' il y a un moyen de forcer les jeux en fr sur console japonaise?

pour moi c'est pareil , passe par HANS et force la region et la langue moi ca marche nickel
Répondre à ce commentaire
07 mai 2017, 12:54
Approuver ce commentaire (+1)
+1
Bonjour je voudrai savoir si luma est compatible a la version 11.4.0-37 3DS XL avait vous un tuto merci
Répondre à ce commentaire
07 mai 2017, 13:33
Approuver ce commentaire (+1)

Bonjour je voudrai savoir si luma est compatible a la version 11.4.0-37 3DS XL avait vous un tuto merci


Si tu as installé le a9lh alors oui
Répondre à ce commentaire
07 mai 2017, 14:34
Approuver ce commentaire (+1)
+1

Bonjour je voudrai savoir si luma est compatible a la version 11.4.0-37 3DS XL avait vous un tuto merci


Voici le super tuto : https://3ds.guide/fr_FR/index.html
Tu peux le mettre en français en plus...
Répondre à ce commentaire
07 mai 2017, 15:22
Approuver ce commentaire (+1)
Bonjour, j'ai actuellement une O3DS XL en 4.5 avec Gateway.
Je me tâte à passer en CFW avec Luma. Ma question est, y a t'il mais possibilité d'avoir les chats comme sur Gateway ?
Répondre à ce commentaire
07 mai 2017, 16:37
Approuver ce commentaire (+1)
Tu veux dire les cheats ? Si oui c'est possible faudra installer "BootNTR selector mode 3" et trouver les plugins pour chaque jeu.
Répondre à ce commentaire
07 mai 2017, 18:52
Approuver ce commentaire (+1)
Merci pour l'info
Répondre à ce commentaire
08 mai 2017, 10:13
Approuver ce commentaire (+1)
merci l'info et la maj sans arrêt ..
Répondre à ce commentaire
08 mai 2017, 10:39
Approuver ce commentaire (+1)
+1
Si je comprend bien y'a pas hack pour La 3DSxl version 11.4.0-37 E
Y'a pas aussi moyen de downgradez en version 11.2 pour 3DS xl old

suis arriver trop tard dans cet univers lol
Répondre à ce commentaire
08 mai 2017, 15:32
Approuver ce commentaire (+1)

Merci de vous connecter pour poster un commentaire

Bonjour, j ai un pote qui possède une 3ds jap.
J ai installer Luma.
Il peux maintenant jouer au jeux fr mais les jeux passe tous en jap ou anglais normal car la console ne possède que le jap.
Est ce qu' il y a un moyen de forcer les jeux en fr sur console japonaise?

pour moi c'est pareil , passe par HANS et force la region et la langue moi ca marche nickel

Tu peux m expliquer ?
Merci à toi.
Répondre à ce commentaire
17 mai 2017, 18:59
Approuver ce commentaire (+1)
Bonjour je voudrai savoir est ce que il y'aura un nouveau exploit
Ou un hack pour 3DS XL EN VERSION 11.4.0-37E
MERCI D'AVANCE
Répondre à ce commentaire
17 mai 2017, 19:46
Approuver ce commentaire (+1)
Bonjour,
 
Je suis un peut perdu pour le cfw, j’utilise à l’heure actuel une sky3ds et une new3ds xl en 11.4.0.37 et j’ai installer homebrew launcher avec le hack NINJAHAX j’aurai aimé savoir si à partir de la je peut installer un custom firmware LUMA en suivant un tuto pour le firmware 11.3 ou faut il que j’attende ???
 
merci de m’élairer.  :new-style:
Répondre à ce commentaire
17 mai 2017, 22:25
Approuver ce commentaire (+1)
Salut!
En 11.4 vous pouvez dire adieu au hack pour le moment en tout cas!
Bonne soirée à tous!
Répondre à ce commentaire
17 mai 2017, 22:38
Approuver ce commentaire (+1)

ok merci, bonne soirée.

Répondre à ce commentaire
19 mai 2017, 10:19
Approuver ce commentaire (+1)

Added a LayeredFS implementation thanks to @delebile's hard work. Compatibility should be really good as only two games have been reported as being not working out of all the reports (due to the unusual way they were compiled). To use it, you will need to copy romfs files (following the romfs folder structure) to /luma/titles/<titleID>/romfs/. Coupled with IPS code patching, this allows for easy legal distribution of game translations/hacks.

Si j'ai bien compris, il est possible de modifier des fichiers, les mettre sur la carte SD, et quand on joue au jeu original, ce dernier ira charger les versions présentes sur la carte plutôt que ceux d'origine

 

Étant novice dans ce domaine (j'ai déjà installé luma3ds v7), doit on installer layeredFS aussi ? Si oui, on le trouve-t-on?  Si non, je suppose qu'il s'installe en même temps que Luma3ds v7.
Comment sait-on s'il est installé ou non ?
Une fois installé, comment décide-t-on d'utiliser ou non le jeu original ou modifié ?

Navré de toutes ces questions, mon niveau est plus bas que celui de l'océan...

Répondre à ce commentaire
Cliquer ici pour continuer sur le forum
Envoyer